name: "Language Selection Page"
description: "Provides an additional language negotiation fallback using a selection page"
package: Multilingual
dependencies:
  - drupal:locale
  - drupal:path_alias
configure: language.negotiation
core_version_requirement: ^8.8 || ^9
type: module

# Information added by Drupal.org packaging script on 2021-10-19
version: '8.x-2.10'
project: 'language_selection_page'
datestamp: 1634641311
